<screen name="MediaPortal" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="Mediatheken" position="60,120" size="450,45" backgroundColor="XionBackground" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
<widget name="mediatheken" position="60,180" size="450,728" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="56" foregroundColor="XionFont1" />
<widget name="User-additions" position="510,120" size="450,45" backgroundColor="XionBackground" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
<widget name="useradditions" position="510,180" size="450,728" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="56" foregroundColor="XionFont1" />
<widget name="Funsport" position="960,120" size="450,45" backgroundColor="XionBackground" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
<widget name="funsport" position="960,180" size="450,728" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="56" foregroundColor="XionFont1" />
<widget name="Porn" position="1410,120" size="450,45" backgroundColor="XionBackground" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="XionFont2" />
<widget name="porn" position="1410,180" size="450,728" backgroundColor="XionBackground" transparent="1" foregroundColorSelected="XionSelFont" itemHeight="56" foregroundColor="XionFont1" />
<eLabel font="mediaportal;27" halign="left" valign="center" text="SimpleList" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<panel name="template_menu_full_button" />
</screen>